import Image from "next/image";
import styles from "./page.module.scss";
import { Typography } from "@mui/material";

export default function Home() {
  return (
    <main className={styles.main}>
      <div className={styles.animated_background_wrap}>
        <div className={`${styles.shape} ${styles.shape1}`}></div>
        <div className={`${styles.shape} ${styles.shape2}`}></div>
        <div className={`${styles.shape} ${styles.shape3}`}></div>
      </div>
      <div className={styles.box}>
        <Typography
          variant="h2"
          sx={{ lineHeight: 1 }}
          color="var(--primary_light)"
          fontWeight={"bold"}
        >
          WElCOME
        </Typography>
      </div>
    </main>
  );
}
