// api.ts
import { LoginData, LoginResponse } from '@/interface/login.interface';
import axiosInstance from '../axios/axiosInstance';

/** Login API POST */
export const loginApi = async (data: LoginData): Promise<LoginResponse> => {
  const response = await axiosInstance.post<LoginResponse>('/auth/login', data);
  return response.data;
};
